export const getPelanggaran = async () => {
	try {
		const res = await fetch("http://localhost:5000/pelanggaran");
		return await res.json();
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
